﻿.news-page-box{
    display: block;
    width: 100%;
    margin-top: 87px;
    font-size: 0;
    background-color: #f5f5f5;
}
.news-page-info-box{
    display: block;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 80px 0;
}
.news-page-info{
    background-color: #fff;
    display: block;
    box-sizing: border-box;
    padding: 30px 210px;
}
.news-page-info-title{
    font-size: 18px;
    color: #000;
    letter-spacing: 1px;
    line-height: 1.4;
}
.news-page-info-list{
    width: 100%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.news-page-class{
    width: 100px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    letter-spacing: 1px;
    color: #fff;
    background-color: #389cd2;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}
.news-page-data{
    width: 100px;
    font-size: 14px;
    color: #555;
    font-family: 'roboto';
    font-weight: lighter;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
.news-page-info-edit-box{
    font-size: 14px;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.6;
    margin-top: 20px;
}
.news-page-button-box{
    width: 100%;
    display: block;
    margin-top: 30px;
    height: 60px;
}
.news-page-button-next,
.news-page-button-prev{
    display: block;
    width: 100%;
}
.news-page-button{
    width: 33.3333%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #888;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    transition: all .3s linear;
    background-color: #fff;
}
.news-page-button-back{
    color: #9f7a5b;
}
/*<-----------------hover---------------->*/
.news-page-button:hover{
    background-color: #389cd2;
    color: #fff;
}
.news-page-button-back:hover{
    color: #fff;
}

@media only screen and (max-width: 1200px){
    .news-page-info-box{
        width: 1000px;
    }
    .news-page-info{
        padding: 30px 160px;
    }
    .news-page-box{
        margin-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .news-page-info-box{
        width: 800px;
    }
    .news-page-box{
        margin-top: 62px;
    }
    .news-page-info{
        padding: 30px 110px;
    }
}
@media only screen and (max-width: 800px){
    .news-page-info-box{
        width: 600px;
    }
    .news-page-info{
        padding: 30px 60px;
    }
    .news-page-box{
        margin-top: 54px;
    }
}
@media only screen and (max-width: 600px){
    .news-page-info-box{
        width: 95%;
        padding: 40px 0;
    }
    .news-page-info{
        padding: 20px;
    }
    .news-page-info-title{
        font-size: 16px;
    }
    .news-page-class{
        width: 80px;
    }
    .news-page-data,
    .news-page-info-edit-box{
        font-size: 12px;
    }
    .news-page-button{
        line-height: 40px;
    }
    .news-page-button-box{
        height: 40px;
    }
    .news-page-info-edit-box{
        margin-top: 10px;
    }
}
@media only screen and (max-width: 400px){
    .news-page-box{
        margin-top: 49px;
    }
    .news-page-info{
        padding: 20px 10px;
    }

    .news-page-info-list{
        margin: 10px 0;   
    }
}
/*animation*/
/*<-------------動畫------------->*/

/*@keyframes example {
    0%{

    }
    to {
        
    }
}*/
@media only screen and (min-width: 1001px){
    .news-page-button-box{
        opacity: 0;
    }
    .news-page-info{
        opacity: 0;
        animation: animation_ttob 1s ease 1 0s both;
    }
    .news-page-button-box.active{
        animation: animation_fade 1s ease 1 0s both;
    }
}